<HTML>
<HEAD><TITLE>Bitgen Report</TITLE>
<STYLE TYPE="text/css">
<!--
 body,pre{    font-family:'Courier New', monospace;    color: #000000;    font-size:88%;    background-color: #ffffff;}h1 {    font-weight: bold;    margin-top: 24px;    margin-bottom: 10px;    border-bottom: 3px solid #000;    font-size: 1em;}h2 {    font-weight: bold;    margin-top: 18px;    margin-bottom: 5px;    font-size: 0.90em;}h3 {    font-weight: bold;    margin-top: 12px;    margin-bottom: 5px;    font-size: 0.80em;}p {    font-size:78%;}P.Table {    margin-top: 4px;    margin-bottom: 4px;    margin-right: 4px;    margin-left: 4px;}table{    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    border-collapse: collapse;}th {    font-weight:bold;    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    text-align:left;    font-size:78%;}td {    padding: 4px;    border-width: 1px 1px 1px 1px;    border-style: solid solid solid solid;    border-color: black black black black;    vertical-align:top;    font-size:78%;}a {    color:#013C9A;    text-decoration:none;}a:visited {    color:#013C9A;}a:hover, a:active {    text-decoration:underline;    color:#5BAFD4;}.pass{background-color: #00ff00;}.fail{background-color: #ff0000;}.comment{    font-size: 90%;    font-style: italic;}
-->
</STYLE>
</HEAD>
<PRE><A name="Bgn"></A>BITGEN: Bitstream Generator Diamond (64-bit) 3.13.0.56.2
Copyright (c) 1991-1994 by NeoCAD Inc. All rights reserved.
Copyright (c) 1995 AT&T Corp.   All rights reserved.
Copyright (c) 1995-2001 Lucent Technologies Inc.  All rights reserved.
Copyright (c) 2001 Agere Systems   All rights reserved.
Copyright (c) 2002-2023 Lattice Semiconductor Corporation,  All rights reserved.
Tue Oct 15 20:41:40 2024


Command: bitgen -w -g ES:No -gui -msgset E:/Dropbox/Dropbox/Personale/progetti/Acube/cpld/promote.xml CPLD_PORTATILE_impl1.ncd CPLD_PORTATILE_impl1.prf 

Loading design for application Bitgen from file CPLD_PORTATILE_impl1.ncd.
Design name: cpld_portatile_top
NCD version: 3.3
Vendor:      LATTICE
Device:      LCMXO256C
Package:     TQFP100
Performance: 5
Loading device for application Bitgen from file 'mj5g10x6.nph' in environment: D:/diamond/diamond/3.13/diamond/3.13/ispfpga.
Package Status:                     Final          Version 1.19.
Performance Hardware Data Status: Version 1.124.

Running DRC.
DRC detected 0 errors and 0 warnings.
Reading Preference File from CPLD_PORTATILE_impl1.prf.
INFO -  SW_XO3D_SECURITY_ENCRYPTION *NOT* controlled by mj5g00.acd ###
INFO -  SW_XO3D_SECURITY_ENCRYPTION license_securityIP OK

<A name="bgn_ps"></A>
<B><U><big>Preference Summary:</big></U></B>

+---------------------------------+---------------------------------+
|  Preference                     |  Current Setting                |
+---------------------------------+---------------------------------+
|                  CONFIG_SECURE  |                          OFF**  |
+---------------------------------+---------------------------------+
|                          INBUF  |                           ON**  |
+---------------------------------+---------------------------------+
|                             ES  |                           No**  |
+---------------------------------+---------------------------------+
 *  Default setting.
 ** The specified setting matches the default setting.


Creating bit map...
Saving bit stream in "CPLD_PORTATILE_impl1.bit".
Total CPU Time: 0 secs 
Total REAL Time: 0 secs 
Peak Memory Usage: 47 MB



<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
</PRE></FONT>
</BODY>
</HTML>
